﻿
/******首页******/

/*头部*/
/*.nr{width: 92%;margin: 0 auto;}*/
.header{width: 83%;margin: 0 auto;padding-top: 20px;padding-bottom: 10px;display: flex;justify-content: space-between;position: relative;z-index: 99;}
.logo,.nav_list,.qh,.ser{display: inline-block;}
.head_rg{display: inline-block;float: right;}
.nav_list li{display: inline-block;padding: 0 20px;height: 35px;margin: 0 10px;}
.nav_list li a{color: #333333;font-size: 16px;}
.nav_list li.active{border-bottom: 2px solid #e26824;}
.nav_list li:hover a{color:#e26824;}
.qh{position: relative;margin-left: 10px; height: 60px; padding-top: 18px}
.qh_p{color: #333333;font-size: 16px;cursor: pointer;height: 35px;}
.qh_p img{margin-left: 5px;position: relative;bottom: 2px;}
.ser{margin-left: 35px;cursor: pointer;}
.qh_lb{width: 80px;background: white;position: absolute;top: 45px;left: 50%;margin-left: -40px;box-shadow:0px 1px 5px #949292;-moz-box-shadow:0px 1px 5px #949292; -webkit-box-shadow:0px 1px 5px #949292;padding: 5px 0;display: none;}
.qh_lb li{text-align: center;line-height: 30px;}
.qh_lb li a{color: #333;}
.qh_lb li a:hover{color:#e26824;}
.qh:hover .qh_lb{display: block;}
.y_nav{display: none;}

/*搜索*/
.pro_serh{position: absolute;top: 110px;right: 0;background: rgba(255,255,255,.9);border: 1px solid #e1e1e1;padding: 20px;z-index: 999;display: none;}
.pro_serh form{height: 40px;}
.pro_serh p{color: #e26824;font-size: 16px;float: none;top: 0;margin-bottom: 15px;}
.pro_serh input{background: #f6f6f6;border: none;height: 40px;width: 345px;padding-left: 5px;border: 1px solid #CCCCCC;border-radius: 5px;}
.pro_serh button{border:none;background: transparent;margin-left: 5px;vertical-align: top;}
.pro_serh ul li{display: inline-block;color: #888888;margin-right: 5px;}
.pro_serh ul li a{color: #888888;}

@media only screen and (max-width: 1680px) {
	.header{width: 90%;}
}
@media only screen and (max-width: 1600px) {
	.nav_list li{margin: 0;}
}
@media only screen and (max-width: 1440px) {
	.header{width: 95%;}
	.nav_list li{padding: 0 17px;}
	.ser{margin-left: 25px;}
	.qh{margin-left: 5px;}
}

/*banner*/
.ban_swi .swiper-slide img{width: 100%;}
.ban_swi .swiper-pagination-bullet{width: auto;height: auto;background: transparent;font-size: 36px;font-weight: bold;color: white;opacity: 0.7;position: relative;}
.ban_swi>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 20px;}
.ban_swi .swiper-pagination-bullet:before{content: "";width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 13px solid white;position: absolute;bottom: -10px;left: 50%;margin-left: -5px;display: none;}
.ban_swi .swiper-pagination-bullet-active{font-size: 55px;opacity: 1;}
.ban_swi .swiper-pagination-bullet-active:before{display: block;bottom: -5px;}
.ban_swi>.swiper-pagination-bullets{bottom: 35px;text-align: right;padding-right: 18%;}

/*产品展示*/
.ind_pro{margin-top: 55px;}
.cp_bt{width: 84%;margin: 0 auto;text-align: center;border-bottom: 1px solid #eae5e1;margin-bottom: 40px;}
.cp_bt h3{color: #3c3c3c;font-size: 30px;}
.cp_bt span{display: inline-block;color: #999999;font-size: 14px;padding: 0 45px;background: white;position: relative;top: 10px;}
.cp_tab{width:89%;margin: 0 auto;margin-top: 55px;}
.cp_tab .tab-hd {text-align: center;}
.cp_tab .tab-hd li{display: inline-block;color: #999999;font-size: 18px;position: relative;margin: 0 33px;cursor: pointer;    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;}
.cp_tab .tab-hd li.active{color: #E26824;}
.cp_tab .tab-hd li.active:before{background:#E26824;}
.cp_tab .tab-hd li:before{content: "";width: 5px;height: 5px;border-radius: 50%;background: #d7d7d7;position: absolute;top: 10px;left: -15px;}
.cp_tab .tab-bd{margin-top:40px;}
.cp_tab .tab-bd>li{display:none;}
.tab-bd li.thisclass{display:list-item;}
.cp_box{display: flex;justify-content: space-between;}
.cp_box .cp_list{width: 28%;}
.cp_box .cp_cm{width: 41.5%;transition: all 0.5s;overflow: hidden;position: relative;}
.cp_box .cp_cm img{width: 100%;transition: all 0.5s;}
/*.cp_box .cp_cm:hover img{transform: scale(1.1);transition: all 0.5s;}*/
.cp_box .cp_list li{margin-bottom: 4%;position: relative;overflow: hidden;transition: all 0.3s;}
.cp_box .cp_list li:last-child{margin-bottom: 0;}
.cp_box .cp_list li img{width: 100%;transition: all 0.3s;}
.cp_box .cp_list li:hover img{transform: scale(1.1);transition: all 0.3s;}
.cp_box .cp_list li:hover{box-shadow:0px 1px 8px #949292;-moz-box-shadow:0px 1px 8px #949292; -webkit-box-shadow:0px 1px 8px #949292;}
.cp_list li .cp_mod{width: 100%;text-align: center;background: rgba(0,0,0,0.5);padding: 4% 10px;position: absolute;bottom: 0;left: 0;color: white;font-size: 18px;}
.cp_cm .cm_mod{width: 100%;text-align: center;background: rgba(0,0,0,0.5);padding: 3% 10px;position: absolute;bottom: 0;left: 0;color: white;}
.cp_cm .cm_mod h2{color: white;font-size: 18px;letter-spacing: 2px;margin-bottom: 10px;}
.cp_cm .cm_mod p{color: #D7D7D7;font-size: 16px;}
.cp_more{margin-top: 70px;text-align: center;}
.cp_more a{display: inline-block;width: 32%;line-height: 55px;color: #666666;font-size: 18px;border: 4px inset #d7d7d7;transition: all 0.3s;}
.cp_more a:hover{color: white;background:#E26824;transition: all 0.3s;border-color:#dc8d61;}


/*公司简介*/
.ind_ab{margin-top: 70px;width: 100%;height: 570px;background: url(/skin/img/img06.jpg) center no-repeat;background-size: cover;display: flex;align-items: center;justify-content: space-between;margin-bottom: 80px;overflow: hidden;}
.gy_nr{width: 29%;margin-left: 17%;}
.gy_bt{position: relative;margin-bottom: 45px;}
.gy_bt .en{    font-size: 40px;}
.gy_bt h2{color: #E26824;font-size: 48px;margin-bottom: 7px;}
.gy_bt p{color: #999999;font-size: 22px;}
.gy_bt:before{content: "";width: 335px;height: 1px;background: #444d51;position: absolute;bottom: -20px;left: 0;}
.gy_wz p{color: #cbcbcb;font-size: 16px;line-height: 28px;    height: auto;
    margin-bottom: 30px;
}
.gy_wz .gy_more{display: inline-block;width: 140px;height: 45px;background:#E26824;color: white;text-align: center;line-height: 45px;border-radius: 5px;}
.gy_wz .gy_more:hover{text-decoration: underline;}
.gy_vd{width: 47%;}

@media only screen and (max-width: 1680px) {
	.gy_nr{margin-left: 14%;}
	.ind_ab{margin-top: 170px;}
}
@media only screen and (max-width: 1440px) {
	.gy_nr{margin-left: 10%;width: 35%;}
	.ind_ab{margin-top: 120px;margin-bottom: 110px;}
	.gy_bt h2{font-size: 40px;}
}

.ind_fl{width: 1250px;margin: 0 auto;margin-bottom: 130px;}
.fl_bt{text-align: center;color: #333333;font-size: 16px;margin-bottom: 150px;position:relative;}
.fl_bt:before{content: "";width: 1px;height: 105px;background:#E26824;position: absolute;top: 65px;left: 50%;}
.fl_bt span{color: #E26824;font-size: 30px;font-weight: bold;    font-family: "楷体";}
.fl_lb{display: flex;justify-content: space-between;flex-wrap: wrap;}
.fl_lb li{width: 370px;height: 500px;background: white;text-align: center;box-shadow:0px 1px 15px #CCCCCC;-moz-box-shadow:0px 1px 15px #CCCCCC; -webkit-box-shadow:0px 1px 15px #CCCCCC;}
.fl_lb li img{width: 100%;}
.fl_lb li p{color: #242424;font-size: 25px;position: relative;margin-top: 35px;}
.fl_lb li p:before{content: "";width: 45px;height: 1px;background: #2c3c46;position: absolute;top: 50px;left: 50%;margin-left: -22.5px;}

/*底部*/
.footer{width: 100%;background: #0a0a0a;overflow: hidden;padding: 0 7%;position: relative;padding-top: 40px;padding-bottom: 30px;}
.footer:before,.footer:after{content: "";width: 100%;height: 1px;background: #363636;position: absolute;top: 115px;left: 0;}
.footer:after{top: inherit;bottom: 82px;}
.foot_rg{display: inline-flex;width: 71%;float: left;}
.foot_lf{display: inline-block;width:25%;float: right;}
.foot_rg .foot_nav{    width: auto;
    padding-top: 15px;
    margin: 0 2%;}
.foot_nav a{display: block;color: #999999;font-size: 14px;line-height: 33px;}
.foot_nav .tn{font-size: 16px;margin-bottom: 45px;}
.foot_nav a:hover{color: #E26824;}
.foot_ser{display: inline-block;width: 335px;height: 50px;background: white;}
.foot_ser input{width: 80%;height: 50px;border: none;background: transparent;padding-left: 15px;vertical-align: top;}
.foot_ser button{width: 14%;border: none;background: transparent;vertical-align: top;float: right;}
.foot_ser button img{height: 50px;width: 100%;}
.foot_dh{margin-top: 50px;}
.foot_dh span{color: #999999;font-size: 14px;}
.foot_dh p{color: #E26824;font-size: 40px;font-weight: bold;margin-top: 5px;}
.foot_lx li{color: #999999;font-size: 14px;margin-bottom: 15px;}
.foot_lx{margin-top: 15px;}
.foot_w{margin-top: 30px;}
.foot_bq{margin-top: 70px;text-align: right;color: #999999;}

@media only screen and (max-width: 1680px) {
	.foot_dh p{font-size: 37px;}
}

@media only screen and (max-width: 1560px) {
	.footer{padding: 0 4%;padding-top: 40px;padding-bottom: 30px;}
	.foot_dh p{font-size: 30px;}
}


/******关于我们******/
.banner img{width: 100%;}
.n_nav{width: 100%;border-bottom: 1px solid #f4f4f4;display: flex;flex-wrap: wrap;justify-content: center;}
.n_nav li{margin: 0 2%;height: 95px;line-height: 95px;padding: 0 10px;}
.n_nav li a{color: #333333;font-size: 18px}
.n_nav li.active{border-bottom: 2px solid #E26824;}
.n_nav li a:hover{color:#E26824;}
.about{width: 84%;margin: 0 auto;margin-top: 40px;background: #f8f8f8;display: flex;flex-wrap: wrap;align-items: center;margin-bottom: 110px;}
.about .gy_mg{width: 38%;}
.about .gy_mg img{width: 100%;}
.about .gy_wz{width: 62%;padding: 0 5%;}
.about .gy_wz p{color: #666666;font-size: 18px;line-height: 1.5;    margin-bottom: 0;}
.about .gy_wz p span{color: #E26824;font-size: 24px;}

@media only screen and (max-width: 1440px) {
	.about .gy_wz p{font-size: 16px;line-height: 35px;}
	.about .gy_wz p span{font-size: 20px;}
}


/******产品中心******/
.pro_box{margin-top: 60px;margin-bottom: 90px;padding: 0 5%;}
.pro_box .pro_mod{justify-content: center;}
.pro_box .pro_list li{margin-bottom: 25px;}
.pro_list{display: flex;flex-wrap: wrap;}
.pro_list li{width: 19%;height: 360px;background: #f3f3f3;margin-right: 1.2%;text-align: center;position: relative;overflow: hidden;}
.pro_list li:nth-child(5n){margin-right: 0;}
.pro_list li .cp_m{height: 310px;overflow: hidden;display: flex;justify-content: center;align-items: center;}
.pro_list li .cp_m img{max-height: 310px;}
.pro_list li p{color: #333333;font-size: 16px;}
.pro_mod{width: 100%;height: 100%;background: rgba(226,104,36,0.7);position: absolute;bottom: -100%;left: 0;padding: 0 10%;color: white;display: flex;align-items: center;transition: all 0.3s;}
.pro_mod h2{color: white;font-size: 28px;border-bottom:1px solid rgba(255,255,255,0.5);padding-bottom: 15px;}
.pro_mod .t_lb{text-align: left;margin-top: 20px;}
.pro_mod .t_lb p{color: white;font-size: 14px;line-height: 32px;}
.pro_mod .cp_more{margin-top: 25px;}
.pro_list li:hover .pro_mod{bottom: 0;transition: all 0.3s;}
.n_nav_pro li{margin: 0 2%;}


/******新闻中心******/
.news_box{width: 1600px;margin: 0 auto;margin-top: 50px;margin-bottom: 110px;    position: relative; max-width:100%}
.news_list li{width: 100%;border: 1px solid #e1e1e1;margin-bottom: 40px;padding: 35px;}
.news_list li .xw_bt{border-bottom: 1px solid #e1e1e1;padding-bottom: 12px;display: flex;justify-content: space-between;}
.news_list li .xw_bt h4{width: 80%;color: #333;font-size: 18px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.news_list li .xw_bt span{font-size: 14px;color: #666666;}
.news_list li p{font-size: 14px;color: #999999;margin: 22px 0;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;line-height: 23px;}
.news_list li .xw_mr{display: inline-block;width: 140px;height: 35px;text-align: center;line-height: 33px;border: 1px solid #e1e1e1;color: #666;}
.news_list li:hover{box-shadow:0px 5px 10px #ccc;-moz-box-shadow:0px 5px 10px #ccc; -webkit-box-shadow:0px 5px 10px #ccc;}
.news_list li:hover .xw_mr{background: #E26824;border-color: #E26824;color: white;}
.news_list li:hover .xw_bt h4{color: black;}


/******联系我们******/
.contact{width: 1460px;margin: 0 auto;margin-top: 55px;margin-bottom: 110px;background:rgba(226,104,36,0.2);display: flex;justify-content: space-between;flex-wrap: wrap;padding: 60px 50px;}
.cont_list{width: 40%;padding-top: 45px;padding-left: 45px;}
.cont_list li{padding-left: 150px;margin-bottom: 100px;position: relative;}
.cont_list li p{color: #333333;font-size: 22px;font-weight: bold;margin-bottom: 7px;}
.cont_list li span{color: #333333;font-size: 20px;}
.cont_list li img{position: absolute;top: -20px;left: 0;}
.cont_list li:last-child{margin-bottom: 0;}
.map{width: 50%;border: 10px solid white;border-radius: 10px;}

@media only screen and (max-width: 1580px) {
	.contact{width: 90%;}
}
@media only screen and (max-width: 1440px) {
	.cont_list{padding-left: 0;}
	.cont_list li{margin-bottom: 85px;}
	.cont_list li span{font-size: 18px;}
}


/******合作客户******/
.kf_lb{margin-top: 45px;display: flex;flex-flow: wrap;}
.kf_lb li{width:19%;height: 130px;margin-right: 1.2%;border: 1px solid #CCCCCC;display: inline-flex;justify-content: center;align-items: center;background: white;margin-bottom: 15px;}
.kf_lb li:nth-child(5n){margin-right: 0;}
.kf_lb li img{max-height: 100px;}


.join_f{background: #f1f3f5;padding: 40px 45px; width: 100%;}
.j_inp input,.join_f select{width: 540px;height: 48px;border: 1px solid #e4e6e8;padding-left: 20px;font-size: 16px;}
.j_inp input:nth-child(even){float: right;}
.j_inp{margin-bottom: 20px;}
.join_f textarea{width: 100%;height: 125px;border: 1px solid #e4e6e8;padding-left: 20px;padding-top: 15px;}
.b_cent{text-align: center;margin-top: 30px;}
.b_cent input{width: 180px;height: 45px;border: none;background: #e26824;color: white;font-size: 18px;}
.nr{width: 100%;}

.content img{max-width: 100%;    height: auto !important;}


.my-map { margin: 0 auto; width: 100%; height: 100%; }
		.my-map .icon { background: url(//a.amap.com/lbs-dev-yuntu/static/web/image/tools/creater/marker.png) no-repeat }
		.my-map .icon-cir { height: 31px; width: 28px; }
		.my-map .icon-cir-red { background-position: -11px -5px; }
		.amap-container{height: 100%;}


.en {
    color: #929292;
    font-size: 48px;
    line-height: 1;
    text-transform: uppercase;
    font-family: "Adobe songti", "宋体";
}
 .cn {
    font-size: 18px;
    color: #929292;
    line-height: 1;
}
.cp_bt{
border:none;
}

.en:after {
    content: "";
    width: 80px;
    height: 1px;
    display: block;
    margin: 1.042% auto;
    background: -webkit-linear-gradient(left, transparent, #ffa32d, transparent);
    background: -o-linear-gradient(left, transparent, #ffa32d, transparent);
    background: -moz-linear-gradient(left, transparent, #ffa32d, transparent);
    background: linear-gradient(to right, transparent, #ffa32d, transparent);
}
.ind_ab .en:after{visibility:hidden;}
.ind_ab .cn{    color: #e26824;    text-indent: 2.5em;
}

.fl_lb li p:before{display:none;}

.fl_lb .en{font-size:30px;}

.fl_lb .en:after{    margin: 2.042% auto;}

.nav_ind{
    position: absolute;
    bottom: 25px;
    z-index: 9999;
	left:25px;
}

.nav_ind li a{ color:#fff;    font-size: 18px;}
.nav_ind li a:hover{color:#fff; }
.nav_ind li:hover a{color:#fff;}
.nav_ind li.active{    border: none;}
.kh{
    position: relative;
    display: inline-block;
    font-size: 24px;
    font-family: "楷体";
    font-weight: bold;
    margin-right: 15px;
}
.top_tt{
position: relative;
    display: inline-block;
    font-size: 20px;
    margin-right: 15px;}
.top_tt img{    vertical-align: text-bottom;    height: 25px;}


.banner{display:none;}
.cz{    text-align: center;
    position: relative;}


@media only screen and (max-width: 1680px) {



.foot_rg .foot_nav {
    
    margin: 0 1%;
}

}
.wxsp{position: fixed;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background: rgba(0,0,0,.4);
    top: 0;
    z-index: 999;
    text-align: center;
    line-height: 100vh;    display: none;}

.logo img {
    height: 60px;
}

 .product-btn{width:30px;height:30px;border-top:3px solid #333;position:absolute;top:50%;cursor:pointer;display:block;}
 .product-btn-prev{border-left:3px solid #333;transform:rotate(-45deg) translateY(-50%);left:50px}
 .product-btn-next{border-right:3px solid #333;transform:rotate(45deg) translateY(-50%);right:100px;}



/****分辨率小于768*****/
@media only screen and (max-width: 768px) {
.cz{    margin-top: 53px;}


	.header,.nav_box{display: none;}
	.container-fluid>.navbar-header{width: 100%;margin: 0;}
	.navbar{margin-bottom: 0;}
	.navbar-brand{width: 40%;padding-top: 8px;padding-left: 0;}
	.navbar-brand>img{height:35px;}
	.navbar-default .navbar-toggle {border-color: transparent;margin-right: 0;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #E26824;} 
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: transparent;}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background: #E26824;color: white;}
	.navbar-default{background: white;}
	.y_nav{display: block;width: 100%;position: fixed;top: 0;left: 0;z-index: 999;box-shadow:2px 2px 5px #A1A1A1;-moz-box-shadow:2px 2px 5px #A1A1A1; -webkit-box-shadow:2px 2px 5px #A1A1A1;}
	.ban_swi,.banner{margin-top: 53px;}
	.ban_swi .swiper-pagination-bullet{font-size: 18px;}
	.ban_swi .swiper-pagination-bullet-active{font-size: 22px;}
	.ban_swi .swiper-pagination-bullet:before{border-left: 6px solid transparent;border-right: 6px solid transparent;border-bottom: 7px solid white;}
	.ban_swi>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 7px;}
	.ban_swi>.swiper-pagination-bullets{bottom:30px;padding-right: 2%;}
	
	.ind_pro{margin-top: 25px;}
	.cp_bt{width: 90%;}
	.cp_bt h3{font-size: 21px;}
	.cp_tab{width: 100%;padding: 0 15px;margin-top: 0;}
	.cp_tab .tab-hd{display: flex;flex-wrap: wrap;}
	.cp_tab .tab-hd li{width: 33.33%;margin: 0;font-size: 15px;line-height:36px;}
	.cp_tab .tab-hd li:before{display: none;}
	.cp_box{flex-wrap: wrap;}
	.cp_box .cp_list,.cp_box .cp_cm{width: 100%;}
	.cp_box .cp_cm{margin: 15px 0;}
	.cp_list li .cp_mod{font-size: 14px;padding: 3% 10px;}
	.cp_tab .tab-bd{margin-top: 20px;}
	.cp_cm .cm_mod h2{font-size: 18px;}
	.cp_cm .cm_mod p{font-size: 14px;}
	.cp_more a{width: 120px;line-height: 35px;font-size: 14px;border: 2px inset #d7d7d7;}
	.cp_more{margin-top: 40px;}
	
	.ind_ab{height: auto;flex-wrap: wrap;padding: 30px 15px;}
	.gy_nr{width: 100%;margin-left: 0;margin-bottom: 25px;}
	.gy_vd{width: 100%;}
	.gy_bt h2{font-size: 25px;}
	.gy_bt p{font-size: 16px;}
	.gy_wz p{font-size: 14px;line-height: 25px;height: auto;margin-bottom: 20px;}
	.gy_wz .gy_more{height: 35px;line-height: 35px;}
	.ind_ab{margin-top: 35px;margin-bottom: 45px;}
	
	.ind_fl{width: 100%;padding: 0 15px;margin-bottom: 65px;}
	.fl_bt:before{display: none;}
	.fl_bt span{font-size: 20px;}
	.fl_bt{line-height: 30px;margin-bottom: 40px;}
	.fl_lb li{width: 31%;height: 180px;}
	.fl_lb li p{font-size: 16px;margin-top: 15px;}
	.fl_lb li p:before{top: 30px;}
	
	.foot_rg,.foot_lf,.footer:before, .footer:after{display: none;}
	.foot_bq{text-align: center;margin-top: 0;}
	.foot_bq p{font-size: 12px;}
	.footer{padding: 20px 10px;}
	
	/*关于我们*/
	.n_nav li{width: 33%;margin: 0;padding: 0;text-align: center;height: 45px;line-height: 45px;    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;}
	.n_nav li a{font-size: 14px;}
	.n_nav{justify-content: flex-start;}
	.about{width: 90%;margin-bottom: 55px;}
	.about .gy_mg,.about .gy_wz{width: 100%;}
	.about .gy_wz{padding: 20px 15px;}
	.about .gy_wz p{font-size: 14px;line-height: 25px;}
	.about .gy_wz p span{font-size: 16px;}
	
	/*产品中心*/
	.pro_box{margin-top: 35px;margin-bottom: 50px;}
	.pro_box .pro_list li{margin-bottom: 15px;}
	.pro_list{justify-content: space-between;}
	.pro_list li{width: 48%;margin-bottom: 15px;height: 215px;}
	.pro_list li .cp_m{height: 170px;}
	.pro_list li .cp_m img{max-height: 170px;}
	.pro_list li p{font-size: 14px;}
	.pro_mod{display: none;}
	
	/*新闻中心*/
	.news_box{width: 100%;padding: 0 15px;margin-top: 35px;margin-bottom: 70px;min-height: 300px;}
	.news_list li{padding: 15px;margin-bottom: 20px;}
	.news_list li .xw_bt span{display: none;}
	.news_list li .xw_bt h4{width: 100%;font-size: 15px;}
	.news_list li p{margin: 15px 0;margin-top: 10px;}
	.news_list li .xw_mr{width: 100px;height: 30px;line-height: 28px;font-size: 12px;}
	
	/*联系我们*/
	.cont_list,.map{width: 100%;}
	.contact{padding: 25px 15px;margin-top: 35px;margin-bottom: 70px;}
	.cont_list li img{width: 60px;top: -7px;}
	.cont_list li{padding-left: 80px;margin-bottom: 35px;}
	.cont_list li p{font-size: 15px;margin-bottom: 5px;}
	.cont_list li span{font-size: 14px;}
	.cont_list{padding-top: 0;margin-bottom: 30px;}
	
	/*合作客户*/
	.kf_lb li{width: 24%;height: 50px;margin: 0.5%;margin-bottom: 10px;}
	.kf_lb{margin-top: 25px;}
	.kf_lb li img{max-height: 50px;}
	.kf_lb li:nth-child(5n){margin: 0.5%;}

	.join_f,.join_zc,.join_ban{padding: 15px;}
	.j_inp input, .join_f select{width: 100%;height: 40px;font-size: 14px;margin-bottom: 15px;}

	.fl_lb .en{font-size: 18px;}	
.fl_lb .cn{    font-size: 14px;}
.gy_bt .en{font-size: 18px;}
.ind_ab .cn{font-size: 14px;    text-indent: .5em;
}
.ind_fl{    padding: 0 10px;}
.fl_lb li{width: 32%;height: auto;}

.nav_ind{    bottom: 5px;left: 5px;}
.nav_ind li{height:auto;padding: 0 5px;}
.nav_ind li a{font-size: 12px;}
.top_yq li{display: inline-block;height: 60px;line-height: 60px;font-size: 14px;color:#1e1a16;position: relative;margin: 0 7px;}
.top_yq li a{font-size: 14px;color:#1e1a16;}
.top_yq li.active a{color:#da241a;}
.top_yq li:before{content: "";width: 3px;height: 3px;border-radius: 50%;background: #da241a;position: absolute;top: 29px;right: -10px;}
.top_yq li:last-child:before{display: none;}
}